﻿/*@font-face
{
    FONT-FAMILY: CustomFont;
    src: url('../Styles/CustomFont.eot');
    src: url('../Styles/CustomFont.ttf') format('truetype');
}*/
body {
    /*Font 1 Standard*/ FONT-FAMILY: Arial, Verdana, Helvetica/*End Font*/;
}

h1 {
    color:  #003300;
}
h2 {
    color:  #003300;
}
h3 {
    color:  #003300;
}
h4 {
    color:  #003300;
}
table {
    width: 100%;
 }

.aimg {
    border: none;
    padding-left: 2px;
    padding-right: 2px;
}

.awht{
    border: none;
    color: #FFFFFF;
    
    padding-left: 2px;
    padding-right: 2px;
}

.tdr{
text-align: right;
font-weight: bold;
padding-right: 1%;
}

.tdc{
text-align: center;
padding-right: 1%;
}

.tdpad{
    text-align: center;
    padding-right: 2%;
    padding-right: 2%;
    padding-bottom: 1%;
    padding-top: 1%;
}

.btn {
    -webkit-border-radius: 3px;
    background-color: #CCCCCC;
    color: #111111;
    width: 75%;
    height: 3em;
    font-weight: bold;
    font-size: large;
}
.smlbtn {
    -webkit-border-radius: 3px;
    background-color: #CCCCCC;
    color: #111111;
    font-weight: bold;
    height: 3em;
    min-width: 33%;
    font-size: small;
    padding: 0 1 0 1;
}
.lbl {
    color:  #003300;
    width: 98%;
    margin-top: 0%;
    margin-bottom: 0%;
    font-size: medium;
    font-weight: bold;
}
.lblres {
    color:  #FF0000;
    width: 98%;
    margin-top: 0%;
    margin-bottom: 0%;
    font-size: large;
}
.lblsm {
    color:  #003300;
    width: 100%;
    margin-top: 0%;
    margin-bottom: 0%;
    font-size: small;
}
.txtfl {
    -webkit-border-radius: 6px;
    width: 95%;
}
.ddl {
    -webkit-border-radius: 6px;
    width: 95%;
}

.chk {

    width: 2em;
    height: 2em;
    -webkit-border-radius: 3px;
}

.rec {
    font-weight: bold;
    font-size: medium;
    color: #003300;
    width: 100%;
}

.drkhd{
    font-size: medium;
    font-weight: bold;
    background-color: #336600;
    color: #FFFFFF;
    border: none;
    text-align: center;
    }
    
.grdwht{
    font-size: small;
    font-weight: bold;
    background-color: #FFFFFF;
    color: #111111;
    border: none;
    padding-left: 1em;
    text-align: center;
  }
.grdgry{
    font-size: small;
    font-weight: bold;
    background-color: #CCCCCC;
    color: #111111;
    border: none;
    padding-left: 1em;
    text-align: center;
   }

.grdwhtlg{
    font-size: large;
    font-weight: bold;
    background-color: #FFFFFF;
    color: #111111;
    border: none;
    text-align: center;
  }
.grdgrylg{
    font-size: large;
    font-weight: bold;
    background-color: #CCCCCC;
    color: #111111;
    border: none;
    text-align: center;
   }
   
.tabgry{
    border-color: #A3A3A3;
    border-style: solid;
    border-width: 1px;
    width: 100%;   
}

.drktl{
    font-size: medium;
    background-color: #475F0C;
    color: #A3A3A3;
    -webkit-border-top-left-radius: 10px;
    padding-left: 1em;
    }
    
.drktr{
    font-size: medium;
    background-color: #475F0C;
    color: #A3A3A3;
    -webkit-border-top-right-radius: 10px;
    text-align: left;
   } 
 
.drk{
    font-size: medium;
    background-color: #475F0C;
    color: #A3A3A3;
    text-align: center;
   } 
       
.drkbl{
    font-size: medium;
    background-color: #475F0C;
    color: #A3A3A3;
    -webkit-border-bottom-left-radius: 10px;
    text-align: center;
    }

.drkbr{
    font-size: medium;
    background-color: #475F0C;
    color: #A3A3A3;
    -webkit-border-bottom-right-radius: 10px;
    text-align: center;
    }
 
.whthd{
    font-size: medium;
    font-weight:bold;
    color: #003300;
    background-color: #FFFFFF;
    text-align: right;
    padding-left: 1em;
} 
  
.whthdl{
    font-size: medium;
    font-weight:bold;
    color: #003300;
    background-color: #FFFFFF;
    text-align: left;
    padding-left: 1em;
} 

.wht{
    font-size: medium;
    background-color: #FFFFFF;
    text-align: left; 
    padding-left: 1em;
}

.whtcnt{
    font-size: xx-small;
    background-color: #FFFFFF;
    text-align: center; 
    color: #FFFFFF;
    border: none;
    border-color: #FFFFFF;
}

.gradientV
{
    /* fallback */
  background-color: #80DFFF;

  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#80DFFF));

  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(bottom, #FFFFFF, #80DFFF);

  /* Firefox 3.6+ */
  background: -moz-linear-gradient(bottom, #FFFFFF, #80DFFF);

  /* IE 10 */
  background: -ms-linear-gradient(bottom, #FFFFFF, #80DFFF);

  /* Opera 11.10+ */
  background: -o-linear-gradient(bottom, #FFFFFF, #80DFFF);
     
  background-color: #80DFFF;
  
  /* IE 6 to 9 */
  filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#FFFFFF', startColorstr='#80DFFF', gradientType='0')\9;
  }
  
  .lrgGrn
{
    font-size: x-large;
    font-weight: bold;
    color: #006600;
    /*Font 4 Mobile Black*/ FONT-FAMILY: 'Arial Black', Arial/*End Font*/;
}
  
  .lrgBlk{ 
    font-size: x-large;
    font-weight: bold;
    color: #4D4D4D;
    padding-right: 1%;
    /*Font 4 Mobile Black*/ FONT-FAMILY: 'Arial Black', Arial/*End Font*/;
  }
  
  .smlBlk{ 
    font-size: xx-small;
    color: #111111;
    /*Font 4 Mobile Black*/ FONT-FAMILY: 'Arial Black', Arial/*End Font*/;
  }
  
  .grnCell{
  
    background-color: #B1E2B1;
    border: 1px solid #7F9D7F;
    text-align: center;
  
  }
  
  .whd {
  font-size: x-large;
  color: #FFFFFF;
  }
  
  .ghd {
  
    font-weight: bold;
    color: #003300;
  
  }